{
    "schema": "1.0",
    "type": "whmcs-addons",
    "name": "HostingRenewals",
    "license": "proprietary",
    "category": "payments",
    "description": {
        "name": "Hosting Renewals",
        "tagline": "Allow clients to manage billing cycles, recurring payments and renewals of hosting services.",
		"short": "Allow clients to manage billing cycles, recurring payments and renewals of hosting services.",
        "long": "Hosting Renewals For WHMCS is an extraordinarily useful module that will empower your clients to handle billing cycles and recurring payments in aspects never before manageable. In essence, they will be allowed to toggle automatic renewals, but also renew services before the due date as well as freely alter the billing cycle of any owned product. With but a few clicks, you will perform every key action on as many products at once as needed. The module will allow you to select available billing cycles, and combine them with specified discounts to be applied in the process of a cycle switch. Additionally, each product can be assigned a different time limit for the renewal duration. You will also get to decide whether a domain and addons should be renewed along with the service they belong to, or even force the execution of such operations when required. Last but not least, you will be able to compose and send customized email notifications to remind your clients about any upcoming renewals.",
        "features": [

        ]
    },
    "logo": {
        "filename": "logo.png"
    },
    "support": {
        "homepage": "https://www.modulesgarden.com/products/whmcs/hosting-renewals",
        "learn_more": "https://www.modulesgarden.com/products/whmcs/hosting-renewals#features",
        "support_url": "https://www.modulesgarden.com/support",
        "docs_url": "https://www.docs.modulesgarden.com/Hosting_Renewals_For_WHMCS"
    },
    "marketplace": {
        "url": "https:\/\/marketplace.whmcs.com\/product\/1298"
    },
    "authors": [
        {
            "name": "ModulesGarden",
            "homepage": "https:\/\/www.modulesgarden.com\/"
        }
    ]
}
